<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <header>
        <nav>
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="canada.html">Contacts</a>
        </nav>
    </header>
    <main>
        <div class="container-sm">
            <h1>Nouvelle-Zelande</h1>
            <section class="destination">
                <h2>La destination du mois</h2>
                <div class="destination-img">
                    <img src="img/nzelande.jpg" alt="">
                </div>
                <p>
                    Entre culture maorie et paysages inouïs
                    Glaciers et cimes enneigées, geysers
                    Lacs turquoise et forêts vierges
                </p>
                <div class="btn">
                    <a href="https://voyages.carrefour.fr/circuits/auckland/christchurch/wellington/circuit-fjords-et-maoris?pageType=product&s_pid=286881#ref_dd=29&ref_dmy=09/2021&ref_aj=0&ref_minMan=15"
                        target="_blank">
                        En savoir plus
                    </a>
                </div>
            </section>
        </div>
        <div class="container-md">
            <section class="tarif">
                <h2>Tarif</h2>
                <div class="tarif-ctn">
                    <ul>
                        <li> dès 5690€ </li>
                        <li>TTC / personne</li>
                        <li>en 18 jours / 15 nuits</li>
                    </ul>
                </div>
            </section>
            <section class="resume">
                <h2>Résume</h2>
                <div class="resume-ctn">
                    <p>De l'île fumante au Nord à l'île de jade au Sud, la Nouvelle-Zélande oscille entre culture maorie
                        et paysages inouïs. Glaciers et cimes enneigées, geysers, lacs turquoise et forêts vierges au
                        bout du monde, la nature change d'échelle. Prêts pour le voyage d'une vie ?
                    </p>
                </div>
            </section>
            <section class="inclu">
                <h2>Inclus dans ce voyage</h2>
                <div class="inclu-ctn">
                    <ul>
                        <li>Vol A/R au départ de Paris </li>
                        <li> Repas Selon programme </li>
                        <li>Chambre</li>
                        <li>Transfert</li>
                        <li>Guide francophone</li>
                        <li> Visites selon programme</li>
                    </ul>
                </div>
            </section>
            <section class="programme">
                <h2>Votre programme</h2>
                <div class="programme-ctn">
                    <table>
                        <thead>
                            <tr>
                                <th class="tg-0lax">Jour1</th>
                                <th class="tg-0lax">Envol de Paris pour Auckland</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td class="tg-0lax">Jour2</td>
                                <td class="tg-0lax">Bienvenue en Nouvelle-Zélande (Auckland)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour3</td>
                                <td class="tg-0lax">Premiers pas dans la cité des voiles (Auckland)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour4</td>
                                <td class="tg-0lax">Maoris et géothermie (Auckland / Rotorua – 230 km)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour5</td>
                                <td class="tg-0lax">Geysers et kiwis (Rotorua / Ohakune – 220 km)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour6</td>
                                <td class="tg-0lax">Une capitale de charme (Ohakune / Wellington – 290 km)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour7</td>
                                <td class="tg-0lax">Direction l'île du Sud (Wellington / Nelson – 120 km + ferry)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour8</td>
                                <td class="tg-0lax">Le Parc National d'Abel Tasman (Nelson / Abel Tasman / Nelson – 110
                                    km)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour9</td>
                                <td class="tg-0lax">Otaries et étonnants rochers (Nelson / Punakaiki / Hokitika - 350
                                    km)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour10</td>
                                <td class="tg-0lax">La région des glaciers (Hokitika / Fox Glacier – 160 km)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour11</td>
                                <td class="tg-0lax">Montagne et grand air (Fox Glacier / Queenstown – 330 km)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour12</td>
                                <td class="tg-0lax">Flânerie à Queenstown</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour13</td>
                                <td class="tg-0lax">La route des fjords et le Milford Sound (Queenstown / Te Anau /
                                    Milford Sound / Te Anau – 415 km)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour14</td>
                                <td class="tg-0lax">Péninsule d'Otago (Te Anau / Dunedin – 330 km)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour15</td>
                                <td class="tg-0lax">Sa majesté le Mont Cook (Dunedin / Twizel – 250 km)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour16</td>
                                <td class="tg-0lax">La région des lacs (Twizel / Christchurch – 280 km)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour17</td>
                                <td class="tg-0lax">Retour en France (Christchurch / Paris)</td>
                            </tr>
                            <tr>
                                <td class="tg-0lax">Jour18</td>
                                <td class="tg-0lax">Bienvenue à Paris</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </section>
        </div>
    </main>
    <footer>
        <div class="col-2 col">
            <h3>Site construit a partir de données titrées du site</h3>
            <h3>Carrefour Voyage</h3>
            <h3>2021-Risu Voyage</h3>
        </div>
        <div class="col-2">
            <a href="index.html">Accueil</a>
            <a href="canada.html">Canada</a>
            <a href="egypte.html">Egypte</a>
            <a href="islande.html">Islande</a>
            <a href="japon.html">Japon</a>
            <a href="nzelende.html">Nouvelle-Zelande</a>
            <a href="canada.html">Contacts</a>
        </div>
    </footer>
</body>

</html>